<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-9-23
 * Time: 上午11:34
 */

namespace App\Http\Controllers\Api\V2;

use App\Http\Controllers\Controller;
use App\Models\User;

class AuthController extends Controller
{
    protected $user = null;

    public function __construct()
    {
        $this->user = User::getUserByToken();
    }
}
